import React from "react";
import Layout from "../Partials/Layout";
import CalendarTable from "./CalendarTable";

export default function Calendar() {
  return (
    <>
      <Layout>
        <div className="history-wrapper w-full mb-10">
          <div className="main-wrapper w-full">
            <CalendarTable />
          </div>
        </div>
      </Layout>
    </>
  );
}
